### Method

# GtkSource SearchContext set_highlight

#### Declaration [src]

    void
    gtk_source_search_context_set_highlight (
      GtkSourceSearchContext* search,
      gboolean highlight
    )

#### Description [src]

Enables or disables the search occurrences highlighting.

Sets property | `GtkSource.SearchContext:highlight`

#### Parameters

`highlight`

  Type: `gboolean`

  The setting.